.field--type-entity-reference {
  margin: 0 !important;
}

.node .field--type-image {
  float: none !important;
  margin: 0 !important;
}

.field--type-image img, .field--name-field-user-picture img {
  margin: 0;
}

.header-menu-principal {
  padding: 31px 0;
  position: fixed;
  background: transparent;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 12;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.header-menu-principal.layout-builder-block {
  position: relative;
}
.header-block-relative .header-menu-principal {
  position: relative;
}
.header-menu-principal.back-cinza, .header-menu-principal.back-azul, .header-menu-principal.back-marron, .header-menu-principal.back-preto, .header-menu-principal.back-firjan {
  opacity: 1;
}
.header-menu-principal.back-cinza {
  background-color: #fafafa;
}
.header-menu-principal.back-cinza .navbar-nav .nav-link {
  color: #333;
}
.header-menu-principal.back-cinza .navbar-toggler-icon {
  -webkit-filter: none !important;
          filter: none !important;
}
.header-menu-principal.back-azul {
  background-color: rgb(38, 59, 89);
}
.header-menu-principal.back-marron {
  background-color: #393230;
}
.header-menu-principal.back-preto {
  background-color: #000000;
}
.header-menu-principal.back-firjan {
  background-color: rgb(0, 59, 209);
}

.contentMarca .siteLogo img {
  height: 37px;
  width: 165px;
  -o-object-fit: contain;
     object-fit: contain;
}

.solid {
  background: #393230;
  opacity: 80%;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
}

.menu {
  display: none;
}

.navbar-nav {
  gap: 1rem;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.navbar-nav .nav-link {
  color: white;
  font-size: 12.4px;
}
.navbar-nav .nav-link:hover {
  color: #fac833;
}

@media (max-width: 768px) {
  .offcanvas-backdrop {
    z-index: -999 !important;
    opacity: 0 !important;
  }
  .header-menu-principal {
    padding: 20px;
  }
  .header-menu-principal .siteLogo {
    z-index: 999;
  }
  .offcanvas-body {
    padding: 0 !important;
  }
  #offcanvasNavbar {
    z-index: 1;
    background-color: #393230;
    width: 100% !important;
    height: 70%;
  }
  #offcanvasNavbar .navbar-nav {
    gap: 0;
  }
  #offcanvasNavbar .offcanvas-header {
    height: 89px;
    z-index: -1;
  }
  #offcanvasNavbar .offcanvas-header .btn-close {
    font-size: 1.8rem !important;
    width: 2.8em !important;
    -webkit-filter: invert(1);
            filter: invert(1);
    opacity: 1;
  }
  #offcanvasNavbar .menu {
    display: block;
    text-align: right;
    color: white;
  }
  #offcanvasNavbar .linha {
    display: block;
    width: 80%;
    content: "";
    border-radius: 10px;
    margin-top: 14px;
    justify-self: end;
    border-bottom: 3px solid #fafafa;
    margin-bottom: 1.5rem;
  }
  #offcanvasNavbar ul {
    width: 100%;
    text-align: center;
  }
  #offcanvasNavbar .nav-link {
    color: white;
    text-transform: uppercase;
    font-size: 0.7rem;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    padding: 15px 0 !important;
  }
  #offcanvasNavbar .nav-item {
    border-top: 2px solid hsla(0, 0%, 100%, 0.1);
    border-bottom: 2px solid hsla(0, 0%, 100%, 0.1);
  }
}
.navbar-nav .nav-link.is-active {
  font-weight: bold;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
